BODY { FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: 宋体; bgcolor=#E1E1E1;}
table1{filter:Alpha(Opacity=50, FinishOpacity=50,Style=2)}
TABLE {	FONT-SIZE: 9pt; FONT-FAMILY: 宋体}
td{font-size: 12px; font-family: "Arial"}
.fontgray {	FONT-SIZE: 9pt; COLOR: #828282;  FONT-FAMILY: "Arial"}
.nlist {	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 23px; FONT-FAMILY: "Arial"}
A.nlist { FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 23px; FONT-FAMILY: "Arial"}
A.nlist:hover {	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 23px; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline}
.nlist2 {	FONT-SIZE: 9pt; COLOR: #07355B; LINE-HEIGHT: 21px; FONT-FAMILY: "Arial"}
A.nlist2 { FONT-SIZE: 9pt; COLOR: #07355B; LINE-HEIGHT: 21px; FONT-FAMILY: "Arial"}
A.nlist2:hover {	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 21px; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline}
.text { line-height: 205%;font-family: "Arial"}
.text1 { font-size: 12px;line-height: 150%;font-family: "Arial"}
.text2 { font-size: 12px; line-height: 150%;PADDING-LEFT: 15px;font-family: "Arial"}
.textmain { font-size: 12p; line-height: 150%;PADDING-LEFT: 2px;font-family: "Arial"}
.textxt { font-size:12px; line-height: 220%;PADDING-LEFT: 15px;font-family: "Arial"}
.text21 { font-size: 12px; line-height: 150%;PADDING-LEFT: 2px;font-family: "Arial"}
.white { font-size: 12px; COLOR: #ffffff; line-height: 150%;font-family: "Arial"}
.blue { font-size: 12px; COLOR: #00447E; line-height: 150%;font-family: "Arial"}
.contact { font-size: 14px; line-height: 150%;PADDING-LEFT: 17px;font-family: "Arial"}
.fonten {	FONT-SIZE: 12px; LINE-HEIGHT: 27px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"}
.text3 { font-size: 14px; line-height: 200%;PADDING-LEFT: 10px;font-family: "Arial"}
.text4 { font-size: 22px; line-height: 200%;PADDING-LEFT: 10px;font-family: "Arial"}
.text5 { font-size: 18px; line-height: 200%;PADDING-LEFT: 10px;font-family: "Arial"}
A {	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A:visited {	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A:active {	FONT-SIZE: 12px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A:hover {	FONT-SIZE: 12px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.14 {	FONT-SIZE: 14px; COLOR: #000098; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.14:visited {	FONT-SIZE: 14px; COLOR: #000098; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.14:active {	FONT-SIZE: 14px; COLOR: #000098; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.14:hover {	FONT-SIZE: 14px; COLOR: #FF0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.15 {	FONT-SIZE: 12px; COLOR: #2874DC; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.15:visited {	FONT-SIZE: 12px; COLOR: #2874DC; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.15:active {	FONT-SIZE: 12px; COLOR: #2874DC; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.15:hover {	FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.16 {	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.16:visited {	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.16:active {	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.16:hover {	FONT-SIZE: 14px; COLOR: #FF0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.t {	FONT-SIZE: 9pt; COLOR: #00447E; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.t:visited {	FONT-SIZE: 9pt; COLOR: #00447E; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.t:hover {	FONT-SIZE: 9pt; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.t:active {	FONT-SIZE: 9pt; COLOR: #00447E; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
.shadow {	FILTER: dropshadow(color=#FFFFFF,offx=1,offy=1); WIDTH: 100%}
.shadow1 {	FILTER: dropshadow(color=#BDBDBD,offx=1,offy=1); WIDTH: 100%}
.INPUT {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 15px;
	font-size: 12px;
}
.INPUT3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #333333;
	border: 1px solid #B4B4B4;
	height: 14px;
	font-size: 12px;
}
.button {
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	LETTER-SPACING: normal;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #BCBCBC;
	border: 1px solid #FFFFFF;
	background-position: center;
	font-family: "Arial", "Helvetica", "sans-serif";
	width: 70px;
}
.button1 {
	COLOR: #FF0000;
	BACKGROUND-COLOR: #5D9CB9;
	border: 1px solid #B3E5FC;
}
.bg {	BACKGROUND-IMAGE: url(../images/bg_01.gif)}
.main {	BACKGROUND-IMAGE: url(../images/body_bg.gif)}
.b2 {border-left:1px ridge #000000; border-right:1px ridge #000000; border-top:1px ridge #000000; border-bottom:1px ridge #000000;}
.opacity {FILTER: alpha(opacity=100)}
.table1{border-left:0px dashed #000000; border-right:0px dashed #000000; border-top:0px solid #000000; border-bottom:1px dashed #000000;}
.tablea{border-left:1px solid #000000; border-right:1px solid #000000; border-top:1px solid #000000; border-bottom:1px solid #000000;}
.DIV {	COLOR: #000000; FONT-FAMILY: "Arial"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.big {	COLOR: #000000; FONT-FAMILY: "Arial"; FONT-SIZE: 10pt; LINE-HEIGHT: 16px; TEXT-DECORATION: none}
.4bborder {	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid }
.nav {	COLOR: #ffffff; FONT-FAMILY: "Arial"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.nav:hover {	COLOR: #ffff00; FONT-FAMILY: "Arial"; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.big2 {	COLOR: #000000; FONT-FAMILY: "Arial"; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
.out {	BACKGROUND: #ffffff; BORDER-LEFT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; COLOR: #ce0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px; LINE-HEIGHT: normal}
.over {	BACKGROUND: #CFE9FF; BORDER-LEFT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; COLOR: #ce0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px; LINE-HEIGHT: normal}
.input1 {
	BACKGROUND: #ffffff;
	BORDER-LEFT: 1px solid #F1F1F1;
	BORDER-TOP: 1px solid #F1F1F1;
	COLOR: #ce0000;
	FONT-SIZE: 9pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	HEIGHT: 18px;
	LINE-HEIGHT: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.select {
	background-color: #E6E6E6;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.tablelp1{border-left:1px solid #CCC9DE;border-right:1px solid #CCC9DE;border-top:1px solid #CCC9DE;background-color: #FFFFFF;}
.tablelp2{}
.tablelp3{border-left:1px solid #CCC9DE;border-right:1px solid #CCC9DE;border-bottom:1px solid #CCC9DE;}
.tablelp4{border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4;}
.tablelp5{border-bottom:1px solid #CCC9DE;}
.tablelp_pro1{border-top:1px solid #494949;border-bottom:1px solid #494949;}
.tables{border-right:1px solid #494949}
.tabled{border-bottom:1px solid #FFFFFF}
.tabled1{border-bottom:1px solid #8EC4EA}
.tablef{border-top:1px solid #e2eaac;border-right:1px solid #e2eaac;border-left:1px solid #e2eaac;border-bottom:1px solid #e2eaac;BACKGROUND: #2B2B2B;}
.main{FILTER: dropshadow(color=#000000,offx=1,offy=1,positive=1)}
.pad {PADDING-LEFT: 15px}
.zj {
	letter-spacing: normal;
	color: #FFFFFF;
	text-align: center;
}
A.news_t:link {	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.news_t:visited {	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.news_t:hover {	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.news:link {	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.news:visited {	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.news:hover {	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: "Arial";
	TEXT-DECORATION: underline;
}
A.indexpic:link {	FONT-SIZE: 9pt; COLOR: #0099FF; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.indexpic:visited {	FONT-SIZE: 9pt; COLOR: #0099FF; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.indexpic:hover {	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: "Arial";
	TEXT-DECORATION: none;
}
A.bm:link{FONT-SIZE: 9pt; COLOR: #FF0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}	
A.bm:hover{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.bm:visited{FONT-SIZE: 9pt; COLOR: #FF0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
.input2 {
	BACKGROUND: #ffffff; BORDER-LEFT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; COLOR: #ce0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px; LINE-HEIGHT: normal
; border-color: #FFFFFF #FFFFFF #999999; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}
#anim0 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim1 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim2 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim3 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim4 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim5 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim6 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim7 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim8 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}
#anim9 {	LEFT: 0px; VISIBILITY: hidden; WIDTH: 36px; POSITION: absolute; TOP: 0px; HEIGHT: 28px}

.app{
border-bottom:1px solid #FFFFFF;
filter: Alpha(Opacity=90);
color: #FFFFFF;
background-color: #1E82F1;
}
A.new {	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.new::visited {	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.new::active {	FONT-SIZE: 12px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.new::hover {	FONT-SIZE: 12px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}

A.right {	FONT-SIZE: 12px; COLOR: #6b4673; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.right::visited {	FONT-SIZE: 12px; COLOR: #6b4673; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.right::active {	FONT-SIZE: 12px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.right::hover {	FONT-SIZE: 12px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}

A.list {	FONT-SIZE: 12px; COLOR: #048a9c; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.list:visited {	FONT-SIZE: 12px; COLOR: #048a9c; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.list:active {	FONT-SIZE: 12px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.list:hover {	FONT-SIZE: 12px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}

A.list-right {	FONT-SIZE: 12px; COLOR: #007fb8; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.list-right:visited {	FONT-SIZE: 12px; COLOR: #007fb8; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.list-right:active {	FONT-SIZE: 12px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.list-right:hover {	FONT-SIZE: 12px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}

A.dh {	FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: 宋体; TEXT-DECORATION: underline; cursor:hand}
A.dh:visited {	FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.dh:active {	FONT-SIZE: 13px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}
A.dh:hover {	FONT-SIZE: 13px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline}

A.menu {	FONT-SIZE: 14px; COLOR: #00629B; FONT-FAMILY: 宋体; TEXT-DECORATION: none; cursor:hand}
A.menu:visited {	FONT-SIZE: 14px; COLOR: #00629B; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.menu:active {	FONT-SIZE: 14px; COLOR: #084078; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
A.menu:hover {	FONT-SIZE: 14px; COLOR: #DD0000; FONT-FAMILY: 宋体; TEXT-DECORATION: none}
